import torch.nn as nn

class LinearRegression(nn.Module):
    def __init__(self, cfg, input_size):
        super(LinearRegression, self).__init__()
        self.input_size = input_size
        self.bias = cfg["LinearRegression"]["Bias"]
        self.regressor = nn.Linear(input_size, 1, bias)
    def forward(self, x):
        y = self.regressor(x)
        return y
